Results 1 to 2 of 2

Thread: python-pandas installation problem

Hybrid View

  1. #1
    Join Date
    Jun 2010
    Location
    Plymouth, Devon, UK
    Beans
    8
    Distro
    Ubuntu 10.04 Lucid Lynx

    python-pandas installation problem

    Hello

    Does anyone know why python-pandas package is not available?

    ~$ sudo apt-get install python-pandas
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    E: Couldn't find package python-pandas


    What is the best solution to install it in Ubuntu 10.04?

  2. #2
    Join Date
    Jun 2010
    Location
    Plymouth, Devon, UK
    Beans
    8
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: python-pandas installation problem

    Ok. Found sort of answer.

    pandas require numpy 1.6, where by default in Ubuntu 10.4 is 1.3

    To install newer version of numpy:

    http://ubuntuforums.org/showthread.php?t=1573925

    After
    sudo easy_install pandas should work

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •